Slackware 13.0 / current : kdebase-workspace (SSA:2010-110-02)

This script is Copyright (C) 2011-2014 Tenable Network Security, Inc.

Synopsis :

The remote Slackware host is missing a security update.

Description :

New kdebase-workspace packages are available for Slackware 13.0 and
-current to fix a security issue with KDM.

See also :

Solution :

Update the affected kdebase-workspace package.

Risk factor :

Medium / CVSS Base Score : 6.9
CVSS Temporal Score : 6.0
Public Exploit Available : false

Family: Slackware Local Security Checks

Nessus Plugin ID: 54878 ()

Bugtraq ID: 39467

CVE ID: CVE-2010-0436